@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	}



.header_wrap{
	background:#01429d;
	border-bottom:2px solid #0050b0;
	width:100%;
	height:50px;
	position:relative;
	z-index:999;
	
}

.header_wrap_shadow{
	background:url(../images/head_shadow.png) no-repeat;
	width:716px;
	height:15px;
	display:block;
	margin:0 auto;
	position:absolute;
	left: 260px;
}

.header_container{
	height:50px;
	margin:0 auto;
	width:960px;
	position:relative;
}

.nav_menu{
	float:right;
	width: 677px;
	height:50px;
	position:relative;
	right:0;
	z-index: 999999999;
}

.nav_menu li{
	float:left;
	text-align:center;
	list-style:none;
	display:block;
	height:50px;
}

.nav_menu li a{
	color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 100%;
    line-height: 50px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
  
	
}

.nav_menu li a:hover{
	color:#f6d300;
}


.content_wrap{
	background:url(../images/flower_rotate_backg.png) repeat;	
	width:100%;
	height:695px;
}

.backg_image_effect{
	background:url(../images/swami_bckg_blue-effect.jpg) no-repeat;
	height: 695px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}

.flower_effect{
	background: url("../images/flower_rotate.png") no-repeat scroll 0 0 transparent;
   	height: 505px;
    margin: 0 auto;
    position: absolute;
    right: 80px;
     top: 62px;
    width: 506px;
	opacity:0.60;
	   

}


.flower_effect {
  -webkit-animation: 100.25s linear 0s normal none infinite rotating-function;
     -moz-animation: 100.25s linear 0s normal none infinite rotating-function;
      -ms-animation: 100.25s linear 0s normal none infinite rotating-function;
       -o-animation: 100.25s linear 0s normal none infinite rotating-function;
        animation: 100.25s linear 0s normal none infinite rotating-function;
}

@-webkit-keyframes rotating-function {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotating-function {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-ms-keyframes rotating-function {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}




.content_container{
	  height: auto;
    margin: 0 auto;
   
    position: relative;
    width: 960px;
}

.logo a.logo_swamy{
	height: 270px;
    left: 0;
    position: absolute;
   	
    width: 229px;
    
}


.logo .logo_txt{
	  height: 126px;
    left: 220px;
    position: absolute;
    top: 75px;
    width: 250px;
}




.slider_box{
	background:url(../images/slider_box_image.png) no-repeat;
	width:300px;
	height:435px;
	display:block;
	position:absolute;
	top: 203px;
	float:left;
	left:-21px;
}


<!--SLIDER-->
	.list_carousel {
		height: 212px;
    	margin-left: 68px;
    	margin-top: 35px;
    	width: 200px;
		overflow:hidden;
}
	.list_carousel ul {
			height: 212px;
    		margin-left: 68px;
    		margin-top: 35px;
    		width: 160px;
			overflow:hidden;
	}
			.list_carousel li {
				width:160px;
				height:212px;
				display: block;
				float: left;
				
			}
			
			
			
			.list_carousel li p{
				font-size: 13px;
				color:#ff9a4f;
				text-align:center;
				font-weight:bold;
				
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-left: 10px;
			}
			.next {
				float: right;
				margin-right: 10px;
			}


.copy_right {
    bottom: -28px;
    left: 48px;
    position: absolute;
	color:#276abe;
	font-size:12px;
}

.lines_graphs{
	bottom: -50px;
    color: #276ABE;
    font-size: 12px;
    left: 48px;
    position: absolute;
    width: 283px;
}

.lines_graphs a{
	text-decoration:none;
	color:#276abe;
}
<!--SLIDER-->



.swami_names{
	width:181px;
	height:145px;
}

.border_top{
	background:url(../images/border_top.png) no-repeat;
	width:175px;
	height: 23px;
	display:block;
	margin-left:56px;
	padding-top:15px;
}

.swami_list{
	margin-left: 60px;
	width:161px;
	height:65px;
}
.swami_list li{
	list-style:none;
	text-align:center;
	line-height: 14px;
}

.swami_list li a{
	color:#ac610d;
	font-weight:bold;
	font-size:12px;
	
}

.border_bottom{
	background:url(../images/border_bottom.png) no-repeat;
	width:175px;
	height: 23px;
	display:block;
	margin-left:56px;
	padding-top:15px;
}

.swamis_images{
	
   height: 747px;
   position: absolute;
   right: -6px;
  top: 2px;
    width: 606px;
	
}


.swamis_images > img {
   
    width: 606px;
}






/*FANCY BOX*/
.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}

/*FANCY BOX*/






/*ABOUT US*/

.content_wrap_inner{
	background:#00278e;
	width:100%;
	height:auto;
	float:left;
}

.backg_image_effect_inner{
	background:url(../images/swami_bckg_blue-effect_inne.jpg)repeat;
	width:100%;
	height:auto;
	float:left;
}





.logo_swamy_click {
    left: 12px;
    position: absolute;
    z-index: 2;
}




.inner_page_flower{
	 background: url("../images/flower_inner.png") no-repeat scroll 449px 123px transparent;
    height: 700px;
    margin: 0 auto;
	width:960px;
	
}




.content_box {
    float: right;
    width: 667px;
	margin-top: 65px;
	 margin-bottom: 185px;
}

.content_box h1{
	color:#fff92c;
	padding-left: 13px;
}


.para_box_aboutus {
    margin-top: 20px;
}






.content_box h4{
	color:#ff9750;
	text-align:center;
}

.content_box p{
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	font-size:18px;
	font-style:italic;
	
	padding-left: 15px;
	
}





/*ABOUT US*/


/*GURUS PAGE*/

.para_box_gurus {
    margin-bottom: 88px;
    margin-top: 23px;
}

.para_box_gurus img{
	float:left;
	border-radius:3px;
	border:2px solid #5a7cd3;
	margin-right: 11px;
	margin-left:15px;
	 margin-top: 18px;
}



.para_box_gurus a {
    float: right;
	color:#33ccff;
}

img.murali_divakaran{
	border:none;
}


.guru_dropdown{
	background: none repeat scroll 0 0 #0050B0;
    height: 259px;
    position: absolute;
    top: 52px;
    width: 250px;
	border-radius:3px;
	display:none;
	
}

.guru_dropdown li{
	width:100%;
	display:block;
	list-style:none;
	border-bottom:2px solid #1f76df;
	padding:0;
}

.guru_dropdown li.border_none{
	border-bottom:none;
}

.guru_dropdown li a{
	color:#ffffff;
	font-size:12px;
	text-align:left;
	padding-left:10px;
	width:100%;
	display:block;
}





/*GURUS PAGE*/






/*KSHETHRAM PAGE*/


.kshethram_images ul{
	padding-left: 15px;
	overflow:hidden;
	margin-top:15px;
}

.kshethram_images li{
	float:left;
	width:150px;
	height:150px;
	border-radius:3px;
	margin-right:15px;
	margin-bottom:15px;
	list-style:none;
	border:2px solid #5a7cd3;
	border-radius:3px;
}

.kshethram_images li img{
	width:150px;
	height:150px;
}

/*KSHETHRAM PAGE*/

/*ASHRAMA PAGE*/

.ashramam_content h4{
	padding-bottom: 15px;
    padding-left: 10px;
    padding-top: 15px;
    text-align: left;
}

.ashramam_content p{
	text-align:left;
}



.ashramam_content > img {
    margin-left: 15px;
	border-radius:3px;
	border:2px solid #5a7cd3;
}

/*ASHRAMA PAGE*/


/*GALLERY PAGE*/




.gallery_images ul{
	padding-left: 15px;
	overflow:hidden;
	margin-top:15px;
}

.gallery_images li{
	float:left;
	width:150px;
	height:150px;
	border-radius:3px;
	margin-right:15px;
	margin-bottom:15px;
	list-style:none;
	border:2px solid #5a7cd3;
	border-radius:3px;
}

.gallery_images li img{
	width:150px;
	height:150px;
}

/*GALLERY PAGE*/





/*CONTACT PAGE*/


.contact_content{
	margin-bottom:100px;
}

.contact_content h1{
	padding:0;
}


.contact_box{
	border: 2px solid #5A7CD3;
    border-radius: 3px 3px 3px 3px;
    height: auto;
    margin-top: 15px;
    overflow: hidden;
    width: 650px;
	
	
}




.contact_txt_box{
	float: left;
    margin-left: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 360px;
}

.contact_txt_box p{
	color: #ffbc8f;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 24px;
    padding: 0;
    width: 100%;
	text-align: left;
	
	
}


.contact_txt_box p.detail_para{
	font-size: 15px;
    font-weight: bold;
    line-height: 25px;
	color:#f7e0d0;
}

.contact_txt_box a{
	text-decoration:underline;
	color:#32c2f9;
	
	
}

.contact_map{
	float:right;
	width:225px;
	height:180px;
	border:2px solid #5a7cd3;
    border-radius: 3px 3px 3px 3px;
	margin-right: 28px;
    margin-top: 45px;
	margin-bottom:45px;
	
}

/*CONTACT PAGE*/


.musicpalyer {
    left: 190px;
    overflow: hidden;
    position: absolute;
    top: 17px;
    width: 63px;
    z-index: 999;
}





.footer_wrap{
	background:url(../images/footer_wrap_bckg.png) repeat;
	width:100%;
	height:313px;
}

.footer_container{
	background: url("../images/ashramam_.png") no-repeat scroll 90px 45px transparent;
    height: 313px;
    margin:0 auto;
    width: 960px;
	
}

.footer_para_box{
	width:655px;
	height:218px;
	text-align:center;
	padding-left: 130px;
   padding-top: 59px;
}

.footer_para_box p.quote_head{
	color:#fff92c;
	font-style:italic;
	font-size:20px;
	}

.footer_para_box p.quote_para{
	color:#FFFFFF;
	padding-top:30px;
	font-size:18px;
	font-style:italic;
}

.footer_para_box a{
	text-decoration:none;
	color:#fff92c;
	font-style:italic;
	font-size:14px;
	line-height: 50px;
}




.footer_wrap_innerpage{
	background:#01418d;
	width:100%;
	height:75px;
	 overflow: hidden;
}

.footer_inner{
	width:960px;
	height:75px;
	margin:0 auto;
}


.footer_inner ul {
    margin-left: 190px;
    margin-top: 30px;
}

.footer_inner li{
	float:left;
	list-style:none;
	color:#FFFFFF;
	
	font-size:18px;
	padding-right:15px;
}

.footer_inner li a{
	text-decoration:none;
	font-style:italic;
	color:#FFFFFF;
	font-size:18px;
}

.footer_inner li a:hover{
	color:#fff92c;
}



.lang {
    
    height: 24px;
    position: absolute;
    right: 62px;
    top: 56px;
    width: 154px;
}


.bank_detail_link {
    display: block;
    font-size: 18px;
    margin-top: 10px;
	font-style:italic;
}